Bug 230890 - system freeze with 2.6.19-1.2911.6.4.fc6 and X
system freeze with 2.6.19-1.2911.6.4.fc6 and X
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-04 05:44 EST by Armijn Hemel
Modified: 2008-05-06 15:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.6.19-1.2911.6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:18:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armijn Hemel 2007-03-04 05:44:35 EST
Description of problem:

When I boot my system with 2.6.19-1.2911.6.4.fc6 in graphical mode the machine
freezes. If I disable rhgb, it boots, but as soon as X starts, the machine
completely freezes. Reverting to 2.6.19-1.2911.fc6 "fixes" it.

Version-Release number of selected component (if applicable):

2.6.19-1.2911.6.4.fc6

How reproducible:

Always

Steps to Reproduce:
1. boot either with rhgb, or start X
2.
3.
  
Actual results:

System freeze

Expected results:

Normal boot

Additional info:

Smolt ID is: edbaab1e-909e-4279-8966-382f75e789cd
Comment 1 Armijn Hemel 2007-03-06 05:33:49 EST
It seems to be solved with 2.6.19-1.2911.6.5.fc5, so I close it.
Comment 2 Armijn Hemel 2007-03-07 04:10:05 EST
I had it again with 2.6.19-1.2911.6.5.fc6, reopening.
Comment 3 Armijn Hemel 2007-03-07 05:45:50 EST
There is a difference between the output of X when I boot with different
kernels, which might explain the freezes:

-       BytesPerScanline: 594
+       BytesPerScanline: 528

The former is with 2.6.19-1.2911, the latter with 2.6.19-1.2911.6.5. I will
attach the log files from X as well.
Comment 4 Bug Zapper 2008-04-04 02:26:38 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 15:18:34 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.